id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.nav_menu.v1.0
language: nl-NL
content:
  agents-update.name: Update van agenten
  api-clients.name: API-clients
  audit-log.name: Auditlogboek
  branding.name: Branding
  branding.tooltip: Brandingopties weergeven en beheren
  company-profile.name: Profiel van bedrijf
  my-company.name: Mijn bedrijf
  clients.name: Clients
  clients.tooltip: Gebruiksstatistieken van clients weergeven
  email-history.name: Geschiedenis van e-mailberichten
  integrations.name: Integraties
  legal.name: Juridisch
  locations.name: Locaties
  monitoring.name: Controle
  new: Nieuw
  reports.name: Rapporten
  security.name: Beveiliging
  settings.name: Instellingen
  units.name: Eenheden
  units.tooltip: Eenheden weergeven, maken en beheren
  usage.name: Gebruik
  users.name: Gebruikers
  users.tooltip: Gebruikersaccounts weergeven, maken en beheren
